GET api/CosEccSummary/GetFaxType?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfFaxTypeDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of FaxTypeDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"Name": "sample string 2",
"ServiceId": 3,
"EccCaseTypeId": 1,
"ServiceName": "sample string 4",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:27:22.3930883-07:00",
"DateUpdated": "2026-08-04T14:27:22.3930883-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9,
"CompanyCode": "sample string 10",
"IsExcludeDiscount": true
},
{
"Id": 1,
"Name": "sample string 2",
"ServiceId": 3,
"EccCaseTypeId": 1,
"ServiceName": "sample string 4",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:27:22.3930883-07:00",
"DateUpdated": "2026-08-04T14:27:22.3930883-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9,
"CompanyCode": "sample string 10",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}